ALTER TABLE LOCALISED_STRING ADD CONSTRAINT FK_LOCALISED_STRING_ARTEFACT 
	FOREIGN KEY (ART_ID) REFERENCES ARTEFACT (ART_ID)
	ON DELETE CASCADE
;
ALTER TABLE LOCALISED_STRING ADD CONSTRAINT FK_LOCALISED_STRING_ITEM 
	FOREIGN KEY (ITEM_ID) REFERENCES ITEM (ITEM_ID)
	ON DELETE CASCADE
;
